RubyGems Navigation menu

boomi-ruby 0.4.0

Supports the Boomi REST Webservice

Gemfile
          gem 'boomi-ruby', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install boomi-ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 26,132

For this version 3,979

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - December 30, 2013 (13.5 KB)
  2. 0.3.0 - October 2, 2013 (12.5 KB)
  3. 0.2.0 - September 28, 2013 (12.5 KB)
  4. 0.1.1 - June 25, 2013 (7.5 KB)
  5. 0.1.0 - June 25, 2013 (7 KB)